@CHARSET "ISO-8859-1";

.HCPS_loginPortlet
{
	//width: 22em;
	//font-family: "Arial", sans-serif;
	//font-size: 105%; 
	//color: #283F5E;
	//padding: 1em;
	//margin: 0 auto;
}

#loginForm {
	margin: 0 auto;
	width: 200px;	
}

.HCPS_portletHeader
{
	height: 25px; 
	text-align: center;
	color: yellow;
	font-weight: bold;
	display:table;
	width:100%;
}

.HCPS_portletHeader > span
{
	display:table-cell;
	vertical-align:middle;
}

.HCPS_portletContent
{
	font-size:105%;
}

.HCPS_inputPanel
{
	padding: 1.5em 0em;
}

.HCPS_inputPanel > input[type="text"],
.HCPS_inputPanel > input[type="password"]
{
	height: 2.5em;
	width: 18em;
	margin-top: 0.25em;
	border: 1px solid #283F5E;
	font-size: 1em;
	padding:0 0.5em;
	line-height: 2.5em;
}

.HCPS_inputPanel > input[type="submit"]
{
	width: 8em;
	height: 3em;
	font-size:1.2em;
	border: 1px solid #283F5E;
	margin-left:4em;
	color: #283F5E;
}

.HCPS_inputPanel > input[type="checkbox"] + span
{
	font-style: italic;
}

.HCPS_inputPanel a.HCPS_anchor 
{
	font-size: 1.25em;
	color: red;
}